Bug 1839185 - thunderbird-68.9.0 is available
Summary: thunderbird-68.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-22 16:43 UTC by Upstream Release Monitoring
Modified: 2020-06-26 01:07 UTC (History)
9 users (show)

Fixed In Version: thunderbird-68.9.0-1.fc32 thunderbird-68.9.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-11 22:57:24 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-22 16:43:23 UTC
Latest upstream release: 68.8.1
Current version/release in rawhide: 68.8.0-2.fc33
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2020-05-22 16:43:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-68.8.1-20200514.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- lightning-langpacks-68.8.1.tar.xz
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-symbolic.svg
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor.tar.xz

Comment 2 Upstream Release Monitoring 2020-06-03 21:03:07 UTC
Latest upstream release: 68.9.0
Current version/release in rawhide: 68.8.0-2.fc33
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2020-06-03 21:03:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-68.9.0-20200514.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- lightning-langpacks-68.9.0.tar.xz
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-symbolic.svg
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor.tar.xz

Comment 4 Johannes Pfrang 2020-06-05 11:37:52 UTC
This fixes several high-severity security vulnerabilities, among them one that can apparently silently disable transport encryption for IMAP STARTTLS:

https://www.mozilla.org/en-US/security/advisories/mfsa2020-22/#CVE-2020-12398

Comment 5 Fedora Update System 2020-06-08 11:40:54 UTC
FEDORA-2020-19e5635ee3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-19e5635ee3

Comment 6 Fedora Update System 2020-06-08 11:40:54 UTC
FEDORA-2020-5f7f8fcbce has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5f7f8fcbce

Comment 7 Fedora Update System 2020-06-11 19:23:46 UTC
thunderbird-68.9.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5f7f8fcbce

Comment 8 Fedora Update System 2020-06-11 22:57:24 UTC
thunderbird-68.9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-26 01:07:05 UTC
FEDORA-2020-5f7f8fcbce has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.